/* Localized versions of Info.plist keys */

CFBundleDisplayName = "GarageBand";
CFBundleName = "GarageBand";
"Logic Pro Project" = "Projeto do Logic Pro";
"Logic Express Project" = "Projeto do Logic Express";
"Logic Song" = "Música do Logic";
"Logic Song Stationery" = "Partituras de músicas do Logic";
"Standard MIDI File" = "Ficheiro MIDI padrão";
"Notator SL Song" = "Música do Notator SL";
"GarageBand Project" = "Projeto do GarageBand";
"OMF File" = "Ficheiro OMF";
"AAF File" = "Ficheiro AAF";
"FinalCut Pro XML File" = "Ficheiro FinalCut Pro XML";
"Logic Preferences" = "Preferências do Logic";
"AIFF Audio file" = "Ficheiro de áudio AIFF";
"CAF Audio file" = "Ficheiro de áudio CAF";
"SoundDesigner II audio file" = "Ficheiro de áudio do Sound Designer II";
"Wave file" = "Ficheiro Wave";
"Logic Plug-in settings file" = "Ficheiro de definições de plug‑ins do Logic";
"Logic Channel Strip settings file" = "Ficheiro de definições da faixa de canais do Logic";
"Logic I/O label file" = "Ficheiro de etiquetas de E/S do Logic";
"Space Designer Impulse Response" = "Resposta a impulso do Space Designer";
"EXS24 instrument file" = "Ficheiro de instrumento EXS24";
"Logic Key Commands" = "Atalhos de teclado do Logic";
NSMicrophoneUsageDescription = "Para ativar a entrada de áudio para gravação no GarageBand, selecione Permitir (recomendado). Também pode ativar a entrada de áudio mais tarde em Definições do Sistema > Privacidade e segurança.";
NSPhotoLibraryUsageDescription = "O GarageBand gostaria de aceder a ficheiros multimédia no navegador multimédia. Para aceder a multimédia, selecione Permitir. Pode alterar as definições de acesso a multimédia em Preferências do Sistema > Privacidade e segurança Fotografias.";
NSAppleEventsUsageDescription = "Para permitir que o GarageBand exporte ficheiros de áudio para outra aplicação, selecione Permitir. Pode alterar esta definição mais tarde em Preferências do Sistema > Privacidade e segurança > Automatização.";
NSAppleMusicUsageDescription = "Para permitir que o GarageBand exporte ficheiros de áudio para a aplicação Música, selecione Permitir. Pode alterar esta definição mais tarde em Definições do Sistema > Privacidade e segurança > Automatização.";
NSRemovableVolumesUsageDescription = "Para aceder aos ficheiros de projetos e da biblioteca de sons em volumes removíveis no GarageBand, selecione Permitir. Também pode alterar o acesso a volumes removíveis mais tarde em Definições do Sistema > Privacidade e segurança.";
NSHumanReadableCopyright = "Copyright © 2004–2025 Apple Inc.\nTodos os direitos reservados.";
